/* 
	TBAQ custom css 
*/
/*********************************************************** 
	General
************************************************************/
body {
	/*background: #fff; /*#708090 fff*/
}
.body_theme h1, 
.body_theme h2, 
.body_theme h3, 
.body_theme h4, 
.body_theme h5, 
.body_theme h6 {
	text-shadow: none;
	text-transform: none;
}
.entry_post h1, 
.entry_post h2, 
.entry_post h3, 
.entry_post h4, 
.entry_post h5, 
.entry_post h6 {
	line-height: 140%;
}
table, tr, th, td {
	border: 1px solid #b4b4b4;
	padding: 4px;
}
table { width: 95%; }
a, a:hover {	color: #7DC1C3; } 

.with_frm_style .frm_submit input[type=submit],
.with_frm_style .submit input[type="submit"],
button, input[type="button"], input[type="reset"], input[type="submit"], 
button.button, button.button.alt, #content input.button, #content input.button.alt, a.button, 
.woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button.alt, .navigation a {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffe991), color-stop(1, #ffe02d) );
	background:-moz-linear-gradient( center top, #ffe991 5%, #ffe02d 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe991', endColorstr='#ffe02d');
	background-color:#ffe02d;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#000000;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}
.with_frm_style .frm_submit input[type=submit]:active,
.with_frm_style .submit input[type="submit"]:active,
button:active, input[type="button"]:active, input[type="reset"]:active, input[type="submit"]:active, 
button.button:active, button.button.alt:active, #content input.button:active, #content input.button.alt:active, a.button:active,
.woocommerce a.button:active, .woocommerce-page a.button:active, .woocommerce button.button.alt:active, .navigation a:active {
	position:relative;
	top:1px;
}
.with_frm_style .frm_submit input[type=submit]:hover,
.with_frm_style .submit input[type="submit"]:hover,
button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, 
button.button:hover, button.button.alt:hover, #content input.button:hover, #content input.button.alt:hover, a.button:hover ,
.woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button.alt:hover, .navigation a:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffe02d), color-stop(1, #ffe991) );
	background:-moz-linear-gradient( center top, #ffe02d 5%, #ffe991 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe02d', endColorstr='#ffe991');
	background-color:#ffe991;
	color: inherit;
	text-shadow: 1px 1px 0px #ffffff;
}
.with_frm_style input[type=text], .with_frm_style input[type=password], .with_frm_style input[type=email], .with_frm_style input[type=tel],
.with_frm_style input[type=number], .with_frm_style input[type=url],.with_frm_style select, .with_frm_style textarea,
#content .with_frm_style select, #content .with_frm_style textarea, .with_frm_style .chzn-container  {
	background-color: inherit;
	color: #555;
	border: 1px solid #ccc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 4px;
	-webkit-box-sizing: inherit;
	-moz-box-sizing: inherit;
	box-sizing: inherit;
}
.with_frm_style input[type=text], .with_frm_style input[type=password], .with_frm_style input[type=email], 
.with_frm_style input[type=url],.with_frm_style select, .with_frm_style textarea,
#content .with_frm_style select, #content .with_frm_style textarea, .with_frm_style .chzn-container  {
	width: 97%;
}
.with_frm_style input[type=number] {
	width: inherit;
	max-width: inherit;
}
.recaptcha_response_field {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
/*********************************************************** 
	Header and Logo
************************************************************/
#header { 
	height: 304px; 
}
.header_shine { 	background-image: none; /*url(graphic_elements/shines/shine_008.png);*/ }
.header_separate {
	display: block;
	background-image: url(graphic_elements/divisors/divisor_060.png);
	height: 10px;
	bottom: -5px;
}
.header_pattern { 
	/*background-image: none; /*url(graphic_elements/pattern/pattern_011.png); /*011*/
}
a.logo img {
	height: 219px;
}
.logo_right {
	float: right;
	height: 209px;
	padding-top: 20px;
	padding-right: 20px;
}
.clipart { /*Header background image */
	background-position: top center;
	background-image: url(graphic_elements/clipart/TBAQheader.png);
	background-color: #9D2032;
}
.container_LogoSearch {
	min-height: 275px; /*250px*/
}
/*********************************************************** 
	Main Navbar
************************************************************/
.container_menu ul li {
	padding: 0 6px;
}
div.container_menu ul li a, 
.container_menu ul li a {
	color: #000;
	color: rgb(0, 0, 0);
	font-size: 11px;
	font-family: /*"Fjalla One", */Verdana, Arial, Helvetica, sans;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, .5), 0 0 1px rgba(255, 255, 255, .7);
}
.container_menu ul ul {
	background: #FFD52B;
	background: rgba(255, 213, 43, 0.9);
}
.container_menu ul ul li a {
	color: #000!important;	
	font-size: 11px!important;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, .5), 0 0 1px rgba(255, 255, 255, .7)!important;
	
}
.navbar-inner {
	min-height: 42px;
	background-color: #ffe02d;
	background-image: -moz-linear-gradient(top, #ffe991, #ffe02d);
	background-image: -ms-linear-gradient(top, #ffe991, #ffe02d);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffe991), to(#ffe02d));
	background-image: -webkit-linear-gradient(top, #ffe991, #ffe02d);
	background-image: -o-linear-gradient(top, #ffe991, #ffe02d);
	background-image: linear-gradient(top, #ffe991, #ffe02d);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe991', endColorstr='#ffe02d', GradientType=0);
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.container_menu ul li a:hover,
.container_menu ul ul li a:hover,
.container_menu ul ul ul li a:hover  {
	color: #7DC1C3!important;
}
.navbar,
.navbar .brand {
	color: #000;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, .5), 0 0 1px rgba(255, 255, 255, .7);
}
.navbar .nav li > a:hover {
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), 0 1px 0 rgba(0, 0, 0, .5), 0 0 1px rgba(0, 0,0, .7);
}
.nav-collapse .nav li a, .nav-collapse .nav li a:hover, .nav-collapse .dropdown-menu a:hover {
	font-weight: normal;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, .5), 0 0 1px rgba(255, 255, 255, .7);
}
.nav-collapse .nav li a:hover, .nav-collapse .dropdown-menu a:hover {
	background-color: #9D2032;
}
.navbar .btn-navbar {
	background-color: #9D2032;
	background-image: none;
	border-color: #222222 #222222 #000000;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
/*********************************************************** 
	Full Width Slider
************************************************************/
.wrapper_slider {
	padding-top: 30px;
}
.slider_shadow {
	display: block;
	background-image: url(graphic_elements/shadows/shadow_018.png);
	background-repeat: no-repeat no-repeat;
}
/*********************************************************** 
	In Page Slider
************************************************************/	
.smooth_slider {
	padding: 0 2px;
}
.smooth_slider img {
	padding: 0;	
	margin: 2px;
	width: 97%!important;
	
	border: 2px solid white!important;
	/*outline: 1px solid #b4b4b4;*/
	box-shadow: 0 0px 4px rgba(0, 0, 0, .5);
}
.smooth_slider_text {
	margin: -82px 0 0 2px;
	height: 70px;
	max-height: 70px;
	overflow: hidden;
	padding: 10px 5px 0 10px;
	/*max-width: 535px;*/
	width: 94%;
	/*background-color: rgba(255, 255, 255, .7)!important;*/
	background-color: rgba(255, 233, 145, .6)!important;
}
#content.is_page .head_post.pages_titleon {
	padding-top: 10px;
}
/*********************************************************** 
	Content
************************************************************/
.wrapper_content {
	background-color: #fff; /*#708090 fff #9CA7B1 FFEC80*/
}
.content_pattern {
	background-image: none; /*url(graphic_elements/pattern/pattern_101.png); /*011 059 -lighter*/
}
/*
.content_separate {	background-image: url(graphic_elements/divisors/divisor_060.png); }
.content_shadow {	background-image: url(graphic_elements/shadows/shadow_018.png); }
*/
.container_posts_pieces,
.container_widgets_pieces {
	padding: 0;/*0 10px;*/
	margin: 0;/*0 0 20px;*/
}
.entry_post .carousel img {
	border: none;
	box-shadow: none;
}
/*.entry_post img {
	border: 2px solid white;
	/*outline: 1px solid #b4b4b4;*/
	/*box-shadow: 0 0px 4px rgba(0, 0, 0, .5);
}*/
.entry_post img.alignright {
	margin-right: 2px;
	margin-left: 20px;
}
.entry_post img.alignleft {
	margin-right: 20px;
	margin-left: 2px;
}
.entry_post li { margin-bottom: 6px; }
.entry_post ul.nospacing li,
.entry_post ol.nospacing li {  
	margin-bottom: auto; 
}
hr {
	border-top: none;
	border-bottom: none;
	background: url(img/separator.gif) repeat-x;
	height: 2px;
	width: 100%;
}
table.eme-rsvp-form {
	display: block;
	border: 0;
}
div[id^="b-"] img, div[id*=" b-"] img {
    margin: 0px;
}
/****************************************************************
* TEXT LAYOUTS
****************************************************************/
.one_half { width: 48%; }
.one_third { width: 30.66%; }
.two_thirds { width: 65.33%; }
.one_fourth { width: 22%; }
.three_fourths { width: 74%; }
.one_fifth { width: 16.8%; }
.two_fifth { width: 37.6%; }
.three_fifth { width: 58.4%; }
.four_fifth { width: 67.2%; }
.one_sixth { width: 13.33%; }
.five_sixth { width: 82.67%; }

.one_half,
.one_third,
.two_thirds,
.three_fourths,
.one_fourth,
.one_fifth,
.two_fifth,
.three_fifth,
.four_fifth,
.one_sixth,
.five_sixth {
	position: relative;
	margin-right: 4%;
	float: left;
}
.last {margin-right:0 !important;}
/*********************************************************** 
	Forms
************************************************************/
.with_frm_style .frm_form_fields input, 
#wpcontent .with_frm_style .frm_form_fields select, 
.with_frm_style .frm_form_fields select, 
.with_frm_style .frm_form_fields textarea {
	vertical-align: top;
}
.with_frm_style input[type="radio"], 
.with_frm_style input[type="checkbox"] {
	margin-right: 5px;
}
fieldset { width: 100%; }
#recaptcha_area, #recaptcha_table {
line-height: 100%;
}
.frm_form_field.frm_total input, 
.frm_form_field.frm_total textarea,
.frm_form_field.frm_total input[type=text],
.with_frm_style.frm_form_field.frm_total input[type=text] {
	opacity: 1!important;
	background-color: #eeeeee!important;
	/*border: none!important;*/
	font-weight: bold!important;
	width: inherit!important;
	/*-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-transition: none;
	-moz-transition:none;
	-ms-transition:none;
	-o-transition:none;
	transition: none;
	padding: none!important;*/
}
/*********************************************************** 
	AdRotate
************************************************************/
div[id^="b-"] img, div[id*=" b-"] img{
	border: none;
	outline: none;
	box-shadow: none;
}
/*********************************************************** 
	Homepage Widgets
************************************************************/
.boxcss_8 {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background: none;
	border: none;
	padding-bottom: 0!important;
}
.textwidget img {
	border: 2px solid white;
	/*outline: 1px solid #b4b4b4;*/
	box-shadow: 0 0px 4px rgba(0, 0, 0, .5);
	width: 97%!important;
	margin: 8px 0 18px 0.7%;
}
.read_more { /* Latest News read more */
	display: block;
	margin: 8px 0 0 0px;
	color: #7DC1C3;
	font-weight: bold;
}
.govt_support img {
	width: 120px!important;
	height: 150px!important;
	border: none;
	outline: none;
	box-shadow: none;
	margin: 0 0 0 15px;
}
/*********************************************************** 
	Social Links
************************************************************/
div.textwidget .social {
	padding: 8px 8px 8px 70px;	
	margin: 2px;
}
.textwidget .social {
	font-family: "Fjalla One", Arial, Helvetica, serif;
	font-size: 22px;
	vertical-align: middle;	
	text-shadow: 0 1px 0 #fff;
}
.textwidget .social a {
	display: block;
	color: #000;
}
.textwidget .social a:hover{
	text-decoration: none;
	color: #7DC1C3;
}
.textwidget .social img {
	height: 40px;
	width: 40px!important;
	border: none;
	outline: none;
	box-shadow: none;
	margin: 0 0 0 20px;
	vertical-align: middle;
}
/*********************************************************** 
	Page Widget (Downloads)
************************************************************/
.sidebar_right .pagewidget-wrapper,
.sidebar_right .downloads-wrapper {
	margin: 2px 2px 18px 2px;
	text-shadow: 0 1px 0 #fff;
	border: 2px solid white;
	/*outline: 1px solid #b4b4b4;*/
	box-shadow: 0 0px 4px rgba(0, 0, 0, .5);
}
.sidebar_right .pagewidget, 
.sidebar_right .downloads {
	background: #BF2646; /*#9D2032 #BF2646 #AF2338;*/
	display: block;
	padding: 4px 8px 2px 8px;
}
.sidebar_right .pagewidget h3,
.sidebar_right .downloads h3 {
	color: #fcfcfc;
}
.sidebar_right .pagewidget-wrapper .textwidget,
.sidebar_right .downloads-wrapper .textwidget {
	padding: 8px 0px 0px 4px;
}
/*********************************************************** 
	Sidebar
************************************************************/
.sidebar_right .widget_content {
	margin-top: -20px;
}
div[class*=boxcss],
.sidebar_right .boxes.boxcss {
	margin-bottom: 0!important;
}
.sidebar_right .sidebar_buttons {
	margin-top: 20px;	
}
.sidebar_right .sidebar_button {
	padding: 4px 18px 0px 8px;
}
.sidebar_right .sidebar_button h3 {
	display: inline-table;
}
.sidebar_right .textwidget img.icon {
	width: 33px!important;
	height: 34px!important;
	border: none;
	outline: none;
	box-shadow: none;
	margin: 0;
	vertical-align: middle;
	float: right;
}
.sidebar_right .textwidget a {
	display: block;
}
.sidebar_right .textwidget a:hover {
	text-decoration: none;
	color: #7DC1C3;
}
.sidebar_right div.em-calendar-wrapper, div.eme-calendar,
.sidebar_right .sidebar_button {
	margin: 2px 2px 18px 2px;
	text-shadow: 0 1px 0 #fff;
}
.sidebar_right .textwidget a { 
	color: #000; 
}
.sidebar_right div.em-calendar-wrapper div.eme-calendar, {
	padding: 8px 8px 8px 8px;
}
.sidebar_right div.em-calendar-wrapper, div.eme-calendar,
.sidebar_right .sidebar_button, 
div.textwidget .social,
ul.products li.product a img {
	border: 2px solid white;
	/*outline: 1px solid #b4b4b4;*/
	box-shadow: 0 0px 4px rgba(0, 0, 0, .5);
	background: #ffe991;
	background: -moz-linear-gradient(left,  #ffe991 0%, #ffd52b 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ffe991), color-stop(100%,#ffd52b));
	background: -webkit-linear-gradient(left,  #ffe991 0%,#ffd52b 100%);
	background: -o-linear-gradient(left,  #ffe991 0%,#ffd52b 100%);
	background: -ms-linear-gradient(left,  #ffe991 0%,#ffd52b 100%);
	background: linear-gradient(to right,  #ffe991 0%,#ffd52b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe991', endColorstr='#ffd52b',GradientType=1 );
}
.eme-calendar-table  { width: 100%; }
/*********************************************************** 
	Footer and Credits
************************************************************/
.wrapper_footer {
	background: #ffe991;
	background: -moz-linear-gradient(top,  #ffe991 0%, #ffe02d 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffe991), color-stop(100%,#ffe02d));
	background: -webkit-linear-gradient(top,  #ffe991 0%,#ffe02d 100%);
	background: -o-linear-gradient(top,  #ffe991 0%,#ffe02d 100%);
	background: -ms-linear-gradient(top,  #ffe991 0%,#ffe02d 100%);
	background: linear-gradient(to bottom,  #ffe991 0%,#ffe02d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe991', endColorstr='#ffe02d',GradientType=0 );
}
.footer_pattern {
	background-image: url(graphic_elements/pattern/pattern_101.png); /*url(graphic_elements/pattern/pattern_010.png);*/
}
#footer .widget_content {
	text-shadow: 0 1px 0 #fff;
}
#footer .widget_content img {
	border: none;
	outline: none;
	box-shadow: none;
	margin: 0;
}
img.rollnstrike { width: 90px!important; height:  120px!important; }
img.tenpinfacebook { width: 85px!important; height: 105px!important; }
img.tba { width: 178px!important; height:  70px!important; }
img.QLDGvt { width: 88px!important; height:  110px!important; }
img.playbytherules { width: 88px!important; height:  83px!important; }

#footer .widget_content ul.menu {
	font-size: 14px;
	font-weight: bold;
	text-align: left;
}
#footer .widget_content ul.sub-menu, .widget_content ul.children {
	font-size: 12px;
	font-weight: normal;
	display: block!important;
	visibility: visible;
	height: auto;
}
#footer .widget_content li {
	padding: 2px 0px 0px 0px;
}
#footer .widget_content ul.sub-menu {
	margin: 0 0 0 0;
}
#footer .boxcss_8 {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background: none;
	border: none;
}
#footer .boxcss_8 a { color: #000; }
#footer .boxcss_8 a:hover { color: #7DC1C3; }
.wrap_credit {
	background: #2F2F2F;
	border-top: 1px solid rgba(255, 255, 255, .6);
	padding: 2px;
	color: #fdfdfd;
	text-align: center;
	margin: 0 auto;
}
/*********************************************************** 
	Special Recent Posts plugin 
************************************************************/
div.srp-widget-singlepost {	border-bottom: none!important; margin: 0!important; padding:8px 0 0 0!important; }
div.srp-widget-container {	width: 100%; }
.srp-post-title a { 	color: #7DC1C3;	font-weight: bold; }
.srp-widget-date { font-weight: bold; }
/*********************************************************** 
	Toggles
***********************************************************/
.toggle_container {
	padding: 0px 10px;
	margin-bottom: 1px;
	background-color: #fff;
}
p.trigger {
	display: block;	
	padding:  4px 8px 4px 8px;
	margin: 0;
	cursor: pointer;
	font-size: 22px;
	line-height: 175%;
	font-family: "Fjalla One", Arial, Helvetica, serif;
}
/* Up Toggle State */
p.trigger {
	background: #f8f8f8 url(img/16_expand.png) no-repeat 10px center;
	border-top: 1px solid #e5e5e5;
	padding-left: 34px;
}
p.trigger a {
	text-decoration: none;
}
/* Hover Toggle State */
p.trigger:hover {
	background: #fff url(img/16_expand.png) no-repeat 10px center;
	color: inherit;
}
p.trigger a:hover,p.trigger.active a:hover {
	text-shadow: 0 1px 0 #fff;
}
/* Active Toggle State */
p.trigger.active {
	background: #fff url(img/16_collapse.png) no-repeat 10px center;
	border-top: 1px solid #ebebeb;
}
p.trigger.active a {
	color: #333333;
	text-shadow: 0 1px 0 #fff;
}
/*********************************************************** 
	WooCommerce	
************************************************************/
.quantity input.qty, #content .quantity input.qty {
	margin-bottom: inherit;
	font-size: inherit;
	line-height: inherit;
}
/* The minus button doesn't decrement with bottom:0 and right:0 so use margin instead */
.quantity .minus, #content .quantity .minus, 
.woocommerce .quantity .minus, .woocommerce #content .quantity .minus, .woocommerce-page .quantity .minus, .woocommerce-page #content .quantity .minus {
	margin-top: 15px!important;
	margin-left: 40px!important;
	bottom: inherit!important;
	right: inherit!important;
}
ul.products li.product .price, 
.woocommerce ul.products li.product .price, 
.woocommerce-page ul.products li.product .price,
.woocommerce div.product span.price, 
.woocommerce div.product p.price, 
.woocommerce #content div.product span.price, 
.woocommerce #content div.product p.price, 
.woocommerce-page div.product span.price, 
.woocommerce-page div.product p.price, 
.woocommerce-page #content div.product span.price, 
.woocommerce-page #content div.product p.price { 
	color: #000!important;
	font-weight: bold!important;
}
ul.products li.product h3, .woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 { 
	font-size: 1.2em!important;
}
#content div.product p.price, div.product p.price {
	color: inherit;
	font-weight: bold;
	font-size: 22px;
}
form .form-row input.input-text{
	width: 97%;
	webkit-box-sizing: inherit;
	-moz-box-sizing: inherit;
	box-sizing: inherit;
	line-height: inherit;
}
form .form-row-last, .woocommerce form .form-row-last, .woocommerce-page form .form-row-last {
	width: 46%;
	margin-right: 4px;
}
.woocommerce-mini-cart {
	border: 2px solid white;
	/*outline: 1px solid #b4b4b4;*/
	box-shadow: 0 0px 4px rgba(0, 0, 0, .5);
	margin: 2px 2px 18px 2px;
}
.widget_shopping_cart_content {
	padding: 8px 2px 0px 4px;
}
/*********************************************************** 
	Media queries 
***********************************************************/
@media only screen and (max-width: 599px) and (min-width: 220px), 
screen and (max-device-width: 599px) and (min-device-width: 220px) {
	#header {
		width: auto;
		height: auto;
	}
	#header a.logo img,
	#header .logo_right {
		display: none;
	}
	#header .navbar {
		padding-top: 60px;
	}
	.container_LogoSearch {
		min-height: 100px;
	}
	.clipart {
		background-size: 200%;
	}
	.body_theme {
		font-size: 13px;
	}
	.body_theme h1, 
	.body_theme h2, 
	.body_theme h3, 
	.body_theme h4, 
	.body_theme h5, 
	.body_theme h6 {
		font-size: 22px;
	}
	.entry p, .widget_content {
		text-align: left;
	}
	.footer_info {
		width: 95%;
	}
}
@media only screen and (max-width: 960px) and (min-width: 600px), 
screen and (max-device-width: 760px) and (min-device-width: 600px) and (orientation: landscape) {
	#header {
		width: auto;
	}
	.body_theme {
		font-size: 13px;
	}
	.logo_right {
		padding-right: 0px;
	}
}
@media only screen and (max-width: 479px) {
	.smooth_slider img {
		width: 96%!important;
		max-width: 96%!important;
	}
	.smooth_slider_text {
		width: 91%;
	}
	.textwidget .social {
		padding: 8px 0px 8px 8px!important;
		font-size: 18px;
	}
	.with_frm_style .frm_form_fields input[type="text"],
	.with_frm_style .frm_form_fields input[type="email"],
	.with_frm_style .frm_form_fields textarea,
	form .form-row input.input-text{
		width: 97%;/*98%;*/
	}
	.one_half,
	.one_third,
	.two_thirds,
	.three_fourths,
	.one_fourth,
	.one_fifth,
	.two_fifth,
	.three_fifth,
	.four_fifth,
	.one_sixth,
	.five_sixth	{
		width: 100%;
	}
}









/*NEW HOMEPAGE*/
.page-id-3758 .main_content{width:100%;}
.page-id-3758 .sidebar_right{display:none;}
.page-id-3758 .menu-item-3806{display:none;}
.page-id-3758 .menu-item a{font-size:12px;}

.one_third{
width:33% !important;
padding:20px !important;
  margin:0;
box-sizing:border-box;
overflow:hidden;
}
.home_big_link{
  
  -webkit-transition: -webkit-transform 0.2s ease-in-out;
    -moz-transition: -moz-transform 0.2s ease-in-out;
    -o-transition: -o-transform 0.2s ease-in-out;
    -ms-transition: -ms-transform 0.2s ease-in-out;

}

.home_big_link img{
border-radius:50%;
border:#b6203e 3px solid;
 max-width:100%;
height:auto;
}
.caption_text{
display:block;
background:#b6203e;
padding:15px;
color:#fff;
font-weight:bold;
font-size:25px;
line-height:1;
margin-top:-50px;
  margin-left:auto;
  margin-right:auto;
text-align:center;
 -webkit-transition: -webkit-transform 0.2s ease-in-out;
    -moz-transition: -moz-transform 0.2s ease-in-out;
    -o-transition: -o-transform 0.2s ease-in-out;
    -ms-transition: -ms-transform 0.2s ease-in-out;


}
.caption_text.rotate_left{
transform: rotate(5deg);
  outline: 1px solid transparent;
}
.caption_text.rotate_left:hover{
text-decoration:none;
color:#fff;
transform: rotate(-5deg);
}

.home_slider{
overflow:hidden;
background:#ddd;
position:relative;



}
.home_slider img{
margin:0 20px 0 0 !important;
border-right:5px solid #fff;
}
.home_slider h2{
margin-bottom:30px;
}
.home_slider p{
font-size:14px;
line-height:1.6;
}
.home_slider .bottom_right{
display:block;
font-size:20px;
padding:20px;
color:#1448fb;
position:absolute;
bottom:0;
right:0;
text-decoration:underline;

}

.wps_title a{color:#141414  !important;}
/*END NEW HOMEPAGE*/